namespace JSMR.Infrastructure.Http;

public interface IHttpService
{
    Task<HttpStringResponse> GetAsync(string url, CancellationToken cancellationToken);
    Task<HttpStringResponse> GetAsync(string url, IDictionary<string, string> headers, CancellationToken cancellationToken);
}